<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=admin.tags
  [END_COT_EXT]
  ==================== */
  
/**
 * EasyAdmin for Giglance
 *
 * @version 2.6.9
 * @author CoTEMPLATE
 * @copyright Copyright (c) CoTEMPLATE.com
 */
defined('COT_CODE') or die('Wrong URL');

if ($cfg['admintheme'] == 'easyadmin') {
    $inc_file1 = (empty($m)) ? 'home' : $m;
    $inc_file1 = (empty($s)) ? $inc_file1 : $inc_file1 . '.' . $s;
    if (in_array($inc_file1, $standard_admin) && empty($admintitle)) {
        $admintitle = $adminsubtitle;
        $adminsubtitle = '';
    }
    $admintitle = (!empty($admintitle)) ? $admintitle : $cot_modules[$m]['title'];
    $adminsubtitle = (!empty($adminsubtitle)) ? $adminsubtitle : '';

    if ($adminsubtitle == $admintitle)
        $adminsubtitle = '';

    $title_params = array(
        'ADMIN' => $L['Administration'],
        'TITLE' => $admintitle
    );
    $out['subtitle'] = empty($admintitle) ? cot_title('{ADMIN}', $title_params) : cot_title('{TITLE} - {ADMIN}', $admintitle);

    $crumbs = cot_breadcrumbs($adminpath, false, true);

    $t->assign(array(
        'ADMIN_BREADCRUMBS' => $crumbs,
        'ADMIN_TITLE' => $admintitle,
        'ADMIN_SUBTITLE' => $adminsubtitle,
    ));
}